/*
 * Definitions of stuff in util.c
 */
int readn(/*fd, ptr, nbytes*/);
int writen(/*fd, ptr, nbytes*/);
int    writestring(/*fd, stringptr*/);
int    readline(/*fd, ptr, maxlen*/);
int    readfield(/*fd, ptr, maxlen*/);
int    sreadword(/*input, output, maxlen*/);
void   ZapCRLF(/*char * */);
char   from_hex(/* char */);
char   *to_hex(/* char */);
void   Fromhexstr( /* char, char */);
void   Tohexstr(/* char *, char * */);

